## node-postcss-value-parser 3.3.0

=== debian/changelog ===
node-postcss-value-parser (3.3.0-2) unstable; urgency=medium

  * Move to main (node-postcss is in main) 

 -- Pirate Praveen <praveen@debian.org>  Sat, 16 Dec 2017 12:28:44 +0530

node-postcss-value-parser (3.3.0-1) unstable; urgency=low

  * Initial release (Closes: #876367)

 -- Pirate Praveen <praveen@debian.org>  Thu, 21 Sep 2017 16:59:53 +0530
