=== debian/control ===
Source: node-postcss-value-parser
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
 , node-tape
Standards-Version: 4.1.2
Homepage: https://github.com/TrySound/postcss-value-parser
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-postcss-value-parser.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-postcss-value-parser.git

Package: node-postcss-value-parser
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Enhances: node-postcss
Description: Transforms css values and at-rule params into the tree
 This module transforms CSS declaration values and at-rule parameters into a
 tree of nodes, and provides a simple traversal API.
 .
 postcss is a tool for transforming styles with JS plugins.
 .
 Node.js is an event-based server-side JavaScript engine.
