=== debian/tests/control ===
Tests: require
Depends: node-postcss-value-parser

Test-Command: tape test/*.js
Depends: @, node-tape
