=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-postcss-value-parser-$1.tar.gz/ \
 https://github.com/TrySound/postcss-value-parser/tags .*/archive/v?([\d\.]+).tar.gz
