=== debian/control ===
Source: node-postcss-value-parser
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper-compat (= 13)
 , dh-sequence-nodejs
 , node-tape <!nocheck>
Standards-Version: 4.6.0
Homepage: https://github.com/TrySound/postcss-value-parser
Vcs-Git: https://salsa.debian.org/js-team/node-postcss-value-parser.git
Vcs-Browser: https://salsa.debian.org/js-team/node-postcss-value-parser
Rules-Requires-Root: no

Package: node-postcss-value-parser
Architecture: all
Depends:
 ${misc:Depends}
Enhances: node-postcss
Multi-Arch: foreign
Description: Transforms css values and at-rule params into the tree
 This module transforms CSS declaration values and at-rule parameters into a
 tree of nodes, and provides a simple traversal API.
 .
 postcss is a tool for transforming styles with JS plugins.
 .
 Node.js is an event-based server-side JavaScript engine.
