=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-postcss-value-parser-$1/ \
 https://github.com/TrySound/postcss-value-parser/tags .*/archive/.*/v?([\d\.]+).tar.gz
