## node-postcss-value-parser 4.2.0

=== debian/changelog ===
node-postcss-value-parser (4.2.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 4.2.0

 -- Michael Ikwuegbu <michaelikwuegbu1@gmail.com>  Mon, 28 Mar 2022 08:18:12 -0400
